package com.psmreborn.pkga;

import android.app.AlertDialog;
import android.app.ProgressDialog;
import android.content.Context;
import android.os.Build;

public class Dialogs {
    public static ProgressDialog getProgressDialog(Context ctx) {
        return (Build.VERSION.SDK_INT >= 11) ? new ProgressDialog(ctx, R.style.PSS_Theme) : new ProgressDialog(ctx);
    }
    public static AlertDialog.Builder getAlertBuilder(Context ctx) {
        return (Build.VERSION.SDK_INT >= 11) ? new AlertDialog.Builder(ctx, R.style.PSS_Theme) : new AlertDialog.Builder(ctx);
    }
}
